## fsspec 0.6.1

=== debian/changelog ===
fsspec (0.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2019 13:48:56 +0100

fsspec (0.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload, no changes.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2019 12:54:50 +0100

fsspec (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release. (Closes: #944198)

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 18 Nov 2019 20:04:45 -0300
