=== debian/control ===
Source: fsspec
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-numpydoc,
               python3-certifi,
               python3-sphinx,
Standards-Version: 4.4.1
Homepage: https://github.com/intake/filesystem_spec
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fsspec
Vcs-Git: https://salsa.debian.org/python-team/modules/python-fsspec.git
Testsuite: autopkgtest-pkg-python

Package: python3-fsspec
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-fsspec-doc
Description: specification that Python filesystems should adhere to (Python 3)
 The package produce a template or specification for a file-system interface,
 that specific implementations should follow, so that applications making use
 of them can rely on a common behaviour and not have to worry about the
 specific internal implementation decisions with any given backend.

Package: python-fsspec-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: specification that Python filesystems should adhere to (documentation)
 The package produce a template or specification for a file-system interface,
 that specific implementations should follow, so that applications making use
 of them can rely on a common behaviour and not have to worry about the
 specific internal implementation decisions with any given backend.
