## fsspec 0.8.4

=== debian/changelog ===
fsspec (0.8.4-1) unstable; urgency=medium

  [Emmanuel Arias]
  * New upstream release.
  * d/control: Bump debhelper-compat to 13.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/rules: fix PYBUILD_NAME.

  [Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-fsspec-doc: Add Multi-Arch: foreign.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 16 Oct 2020 13:41:33 -0300
