=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: fsspec
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
                python3-all,
                python3-numpydoc,
                python3-certifi,
                python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/intake/filesystem_spec
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fsspec
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-fsspec.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fsspec
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-fsspec.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-fsspec
@@ -30,6 +30,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: specification that Python filesystems should adhere to (documentation)
  The package produce a template or specification for a file-system interface,
  that specific implementations should follow, so that applications making use
