=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/filesystem_spec-$1\.tar\.gz/ \
  https://github.com/intake/filesystem_spec/tags .*/v?(\d\S+)\.tar\.gz
