## fsspec 2022.01.0

=== debian/changelog ===
fsspec (2022.01.0-1) unstable; urgency=medium

  * d/gbp.conf: Set debian/master as default branch.
  * d/tests: Add autopkgtest.
  * Run wrap-and-sort.
  * New upstream version (Closes: #983883).
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * d/control: Add Build-Depends on python3-pytest, python3-numpy and
    python3-aiohttp. They are used in tests.
  * d/rules: Run tests in build time.
    - Ignore tests that need http connections.
    - Copy tests from source to the build directory. The tests folders are
      ignored by dh_auto_build.
  * d/control: Add Rules-Requires-Root: no.
  * d/control: Clarify the long description of python-fsspec-doc that this
    package contains the documentation.
  * d/control: Update Vcs-* links to be according to the new repository name.
  * d/copyright: Add upstream contact information.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
  * Update the upstream homepage. Update it in d/control, d/copyright and
    d/watch.
  * d/tests: use the upstream testsuite as autopkgtest.
  * d/control: Update source package Build-Depends and binary package
    Recommends.
    - Remove python3-certifi from Build-Depends. It is not used.
    - Add python3-pytest-vcr as Build-Depends, it is needed for tests.
    - Add python3-dask, python3-distributed, python3-requests, python3-dropbox,
      python3-pygit2, python3-paramiko, python3-fusepy, python3-libarchive-c,
      git as Recommends. This is to extend the features of the package.
  * d/copyright: Update debian/* files copyright year.
  * d/source/lintian-overrides: Override missing-build-dependency-for-dh-addon
    to avoid a wrong lintian error until #1003668 be closed.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 06 Feb 2022 11:07:17 +0000
