=== debian/control ===
Source: fsspec
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-numpy <!nocheck>,
               python3-numpydoc,
               python3-pytest <!nocheck>,
               python3-pytest-vcr <!nocheck>,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.0.1
Homepage: https://github.com/fsspec/filesystem_spec
Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
Vcs-Git: https://salsa.debian.org/python-team/packages/fsspec.git
Rules-Requires-Root: no

Package: python3-fsspec
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: git,
            python3-dask,
            python3-distributed,
            python3-dropbox,
            python3-fusepy,
            python3-libarchive-c,
            python3-paramiko,
            python3-pygit2,
            python3-requests,
Suggests: python-fsspec-doc,
Description: specification that Python filesystems should adhere to (Python 3)
 The package produce a template or specification for a file-system interface,
 that specific implementations should follow, so that applications making use
 of them can rely on a common behaviour and not have to worry about the
 specific internal implementation decisions with any given backend.

Package: python-fsspec-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: specification that Python filesystems should adhere to (documentation)
 The package produce a template or specification for a file-system interface,
 that specific implementations should follow, so that applications making use
 of them can rely on a common behaviour and not have to worry about the
 specific internal implementation decisions with any given backend.
 .
 This package contains the documentation.
