=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fsspec
export http_proxy = http://127.0.9.1:9
export PYBUILD_BEFORE_TEST=cp -R {dir}/fsspec/tests {build_dir}/fsspec/ ;\
			cp -R {dir}/fsspec/implementations/tests {build_dir}/fsspec/implementations/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/fsspec/tests {build_dir}/fsspec/implementations/tests

# ignore tests that need http conections.
export PYBUILD_TEST_ARGS=-k 'not test_dbfs_file_listing \
			and not test_dbfs_mkdir \
			and not test_dbfs_write_and_read' \
			fsspec/

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	${MAKE} -C docs html


override_dh_auto_clean:
	dh_auto_clean
	${MAKE} -C docs clean
