=== debian/tests/control ===
Tests: fsspec-tests
Depends: python3-aiohttp,
         python3-all,
         python3-numpy,
         python3-pytest,
         python3-pytest-vcr,
         python3-requests,
         @,
Restrictions: allow-stderr, isolation-container, needs-root
