## fsspec 2022.5.0

=== debian/changelog ===
fsspec (2022.5.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add python3-tqdm as Build Dependency.
  * d/patches: Update 0001-explicit-use-of-127.0.0.1.patch according to the
    new changes made by upstream.
  * d/tests/control: Add python3-tqdm as autopkgtest dependency.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 28 May 2022 05:52:43 +0000

fsspec (2022.3.0-2) unstable; urgency=medium

  * d/patches: Add patch to replace the use of test server in localhost
    to 127.0.0.1, to avoid issues with host configured only with ipv6.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 19 Apr 2022 08:39:29 +0000

fsspec (2022.3.0-1) unstable; urgency=medium

  * New upstream version 2022.3.0
  * d/control: Add python3-tqdm to Recommends of the binary package.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 11 Apr 2022 05:45:39 +0000

fsspec (2022.02.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add python3-pytest-mock and python3-pytest-asyncio
    packageas used in tests as build depends.
  * d/patches: Remove patches that comment the use of the theme
    sphinx_rtd_theme.
    - d/control: Add python3-sphinx-rtd-theme package as Build Depends.
  * d/tests/control: Add python3-pytest-mock and python3-pytest-asyncio as
    Depends in autopkgtest.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 12 Mar 2022 06:43:46 +0000
