=== debian/control ===
--- 
+++ 
@@ -10,9 +10,13 @@
                python3-numpy <!nocheck>,
                python3-numpydoc,
                python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
+               python3-pytest-mock <!nocheck>,
                python3-pytest-vcr <!nocheck>,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
+               python3-tqdm,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/fsspec/filesystem_spec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
@@ -32,6 +36,7 @@
             python3-paramiko,
             python3-pygit2,
             python3-requests,
+            python3-tqdm,
 Suggests: python-fsspec-doc,
 Description: specification that Python filesystems should adhere to (Python 3)
  The package produce a template or specification for a file-system interface,
