## fsspec 2022.10.0

=== debian/changelog ===
fsspec (2022.10.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).
  * d/source/lintian-overrides: Override lintian error that is a false
    positive.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 29 Oct 2022 07:37:49 +0000

fsspec (2022.8.2-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version.
  * d/source/lintian-overrides: Remove unused override.
    missing-build-dependency-for-dh-addon is not longer reported.
  * d/patches/0001-explicit-use-of-127.0.0.1.patch: Forward issue to upstream.

  [ Jeroen Ploemen ]
  * Bump Standards-Version to 4.6.1 (from 4.6.0.1; no further changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 07 Sep 2022 05:57:49 +0000
