## fsspec 2022.11.0

=== debian/changelog ===
fsspec (2022.11.0-1) unstable; urgency=medium

  * d/rules: Add LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 variables during the
    documentation package build. This make the package reproducible.
  * New upstream release.
  * d/patches: Remove 0001-explicit-use-of-127.0.0.1.patch. It was already
    applied for upstream.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 12 Nov 2022 14:01:09 -0300
