=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tqdm,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/fsspec/filesystem_spec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/fsspec.git
