=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	${MAKE} -C docs html
+	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 ${MAKE} -C docs html
 
 
 override_dh_auto_clean:
