## fsspec 2023.6.0

=== debian/changelog ===
fsspec (2023.6.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add python3-sphinx-design as build dependency. It is needed for
    build documentation package.
  * d/patches/turn-off-assert-in-debian.patch: Update patch according to new
    upstream release code change.
  * d/rules: Ignore test_dbfs_read_range and test_dbfs_read_range_chunked
    tests because they need http connections.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 19 Jun 2023 01:40:44 -0300

fsspec (2023.3.0-1~exp1) experimental; urgency=medium

  * New upstream version.
  * d/patches/0001-explicit-use-of-127.0.0.1.patch: Remove patch. It was
    already applied by upstream.
  * d/control: Move python3-tqdm from Recommends binary package to
    Build-Depends source package.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.0.1; no further
    changes).
  * d/patches/turn-off-assert-in-debian.patch: Add patch to turn off an
    assert in test_make_path_posix test.
  * d/source/lintian-overrides: Remove unnecessary lintian override.
    - Add source-is-missing in lintian-overrides. It's a false positive.
  * d/tests/control: Add python3-tqdm as Depends.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 01 Apr 2023 15:51:44 -0300
