=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
                python3-pytest-vcr <!nocheck>,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-design,
                python3-sphinx-rtd-theme,
                python3-tqdm,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fsspec/filesystem_spec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/fsspec.git
@@ -36,7 +37,6 @@
             python3-paramiko,
             python3-pygit2,
             python3-requests,
-            python3-tqdm,
 Suggests: python-fsspec-doc,
 Description: specification that Python filesystems should adhere to (Python 3)
  The package produce a template or specification for a file-system interface,
