## fsspec 2024.2.0

=== debian/changelog ===
fsspec (2024.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 12 Feb 2024 17:34:19 -0300

fsspec (2023.10.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Add License entry for versioneer.py file.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 28 Oct 2023 08:05:44 -0300

fsspec (2023.9.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update my contact information. Also update in d/copyright
    file.
  * d/patches/0002-Remove-privacy-breach-in-documentation.patch: Add patch to
    remove potential security breach.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 14 Oct 2023 17:11:23 -0300
