=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 # ignore tests that need http conections.
 export PYBUILD_TEST_ARGS=-k 'not test_dbfs_file_listing \
 			and not test_dbfs_mkdir \
-			and not test_dbfs_write_and_read' \
+			and not test_dbfs_write_and_read \
+			and not test_dbfs_read_range \
+			and not test_dbfs_read_range_chunked' \
 			fsspec/
 
 %:
