## fsspec 2024.6.0

=== debian/changelog ===
fsspec (2024.6.0-1) unstable; urgency=medium

  * New upstream version.
  * d/p/0002-Remove-privacy-breach-in-documentation.patch: Add Forwarded
    not needed.
  * d/tests/fsspec-tests: modify test_from_dict_valid test to look for
    tests.test_spec instead of fsspec.tests.test_spec to create a
    DummyTestFS object. This is because during autopkgtest the test folder
    is moved out from fsspec folder.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 22 Jun 2024 11:02:53 -0300

fsspec (2024.5.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add python3-hatchling and python3-hatch-vcs as build depends.
    Upstream changed the build system.
    - Remove python3-setuptools from build dependencies.
  * d/copyright: Remove copyright entry for versioneer.py file this is not
    longer in the upstream source.
  * d/rules: Install tests files they are need for autopkgtests.
    - d/tests/fsspec-tests: Remove creation of symbolic links. Copy conftest.py
    to AUTOPKGTEST_TMP folder.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 27 May 2024 15:37:44 -0300

fsspec (2024.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/patches/turn-off-assert-in-debian.patch: Remove patch that is not longer
    needed. Also, update 0002-Remove-privacy-breach-in-documentation.patch
    patch according to the new upstream release code.
  * d/tests/fsspec-tests: force symbolic link creation in autopkgtest.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 21 Apr 2024 20:47:01 -0300
