=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
                pybuild-plugin-pyproject,
                python3-aiohttp <!nocheck>,
                python3-all,
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-numpy <!nocheck>,
                python3-numpydoc,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-pytest-vcr <!nocheck>,
-               python3-setuptools,
                python3-sphinx,
                python3-sphinx-design,
                python3-sphinx-rtd-theme,
                python3-tqdm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fsspec/filesystem_spec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/fsspec.git
