=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 export http_proxy = http://127.0.9.1:9
 export PYBUILD_BEFORE_TEST=cp -R {dir}/fsspec/tests {build_dir}/fsspec/ ;\
 			cp -R {dir}/fsspec/implementations/tests {build_dir}/fsspec/implementations/
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/fsspec/tests {build_dir}/fsspec/implementations/tests
 
 # ignore tests that need http conections.
 export PYBUILD_TEST_ARGS=-k 'not test_dbfs_file_listing \
