## fsspec 2024.6.1

=== debian/changelog ===
fsspec (2024.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 30 Jul 2024 02:12:20 -0300
