## fsspec 2024.9.0

=== debian/changelog ===
fsspec (2024.9.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: Ignore failing tests
    test_find_returns_expected_result_detail_true and
    test_find_returns_expected_result_detail_true_include_dirs. They need
    more investigation.
  * d/copyright: Update Copyright year for debian/* files.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 21 Sep 2024 07:54:44 -0300
