## fsspec 2024.10.0

=== debian/changelog ===
fsspec (2024.10.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1088301).
  * d/patches/0002-Remove-privacy-breach-in-documentation.patch: Update
    patches according to upstream code.
  * d/patches/use-localhost-in-tests.patch: Add patch to use explicit
    localhost in tests and avoid fail in tests.
  * d/control: Remove python3-fusepy from Recommends (Closes: #1085592).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 01 Dec 2024 21:13:11 -0300
