=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 			and not test_dbfs_mkdir \
 			and not test_dbfs_write_and_read \
 			and not test_dbfs_read_range \
-			and not test_dbfs_read_range_chunked' \
+			and not test_dbfs_read_range_chunked \
+			and not test_find_returns_expected_result_detail_true_include_dirs \
+			and not test_find_returns_expected_result_detail_true' \
 			fsspec/
 
 %:
