## fsspec 2024.12.0

=== debian/changelog ===
fsspec (2024.12.0-2) unstable; urgency=medium

  * d/contol: Ignore test test_async_cat_file_ranges test that use internet
    connection to perform test (Closes: #1092543).
    - Ignore it in d/tests/fsspec-tests as well.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 25 Jan 2025 00:07:07 -0300

fsspec (2024.12.0-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/0002-Remove-privacy-breach-in-documentation.patch: Update patch
    according to new upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 25 Dec 2024 19:16:35 -0300
