## fsspec 2025.2.0

=== debian/changelog ===
fsspec (2025.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 15 Feb 2025 19:39:48 -0300
