=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 			and not test_dbfs_read_range \
 			and not test_dbfs_read_range_chunked \
 			and not test_find_returns_expected_result_detail_true_include_dirs \
-			and not test_find_returns_expected_result_detail_true' \
+			and not test_find_returns_expected_result_detail_true \
+			and not test_async_cat_file_ranges' \
 			fsspec/
 
 %:
