## fsspec 2025.3.0

=== debian/changelog ===
fsspec (2025.3.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: Ignore test_http_sync.py test, it use conections http.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 15 Mar 2025 17:40:53 -0300
