## fsspec 2025.3.2

=== debian/changelog ===
fsspec (2025.3.2-1ubuntu1) questing; urgency=medium

  * Also ignore test_github.py during the autopkgtest

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 25 Aug 2025 16:42:21 +0000

fsspec (2025.3.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Ignore fsspec/implementations/tests/test_github.py test. It
    uses internet conection.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 02 Apr 2025 13:49:39 -0300
