=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fsspec
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
@@ -33,7 +34,6 @@
             python3-dask,
             python3-distributed,
             python3-dropbox,
-            python3-fusepy,
             python3-libarchive-c,
             python3-paramiko,
             python3-pygit2,
