=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 			cp -R {dir}/fsspec/implementations/tests {build_dir}/fsspec/implementations/
 
 # ignore tests that need http conections.
-export PYBUILD_TEST_ARGS=--ignore=fsspec/implementations/tests/test_http_sync.py -k 'not test_dbfs_file_listing \
+export PYBUILD_TEST_ARGS=--ignore=fsspec/implementations/tests/test_http_sync.py  --ignore=fsspec/implementations/tests/test_github.py -k 'not test_dbfs_file_listing \
 			and not test_dbfs_mkdir \
 			and not test_dbfs_write_and_read \
 			and not test_dbfs_read_range \
