## fsspec 2025.7.0

=== debian/changelog ===
fsspec (2025.7.0-4) unstable; urgency=medium

  * Team upload.
  * Remove spurious line break that broke autopkgtests.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Sep 2025 09:56:49 +0100

fsspec (2025.7.0-3) unstable; urgency=medium

  * d/tests/fsspec_tests: Ignore test_github.py in autopkgtests (Closes:
    #1112069).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 27 Aug 2025 17:43:23 -0300

fsspec (2025.7.0-2) unstable; urgency=medium

  * d/control: Set binary package as Multi-Arch: foreign.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 24 Aug 2025 20:49:56 -0300

fsspec (2025.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  Set upstream metadata fields: Documentation.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 07 Aug 2025 20:19:43 -0300
