=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fsspec
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
@@ -20,7 +19,7 @@
                python3-sphinx-design,
                python3-sphinx-rtd-theme,
                python3-tqdm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fsspec/filesystem_spec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/fsspec.git
@@ -30,6 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+Multi-Arch: foreign
 Recommends: git,
             python3-dask,
             python3-distributed,
