=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
          python3-all,
          python3-numpy,
          python3-pytest,
+         python3-pytest-asyncio,
+         python3-pytest-mock,
          python3-pytest-vcr,
          python3-requests,
+         python3-tqdm,
          @,
 Restrictions: allow-stderr, isolation-container, needs-root
