## fsspec 2025.12.0

=== debian/changelog ===
fsspec (2025.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - More restrictions on gist tests (closes: #1123386).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Jan 2026 01:12:55 +0000
