=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Homepage: https://github.com/fsspec/filesystem_spec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fsspec
 Vcs-Git: https://salsa.debian.org/python-team/packages/fsspec.git
-Rules-Requires-Root: no
 
 Package: python3-fsspec
 Architecture: all
